Mailinglist Archive: opensuse (729 mails)

< Previous Next >
Re: [opensuse] Handbrake broken? [SOLVED]
Anton:

According to Yast:

handbrake-gtk
0.10.1-2.10-x86_64 from vendor http://packman.links2linux.de

You also said, "I currently have the latest Packman gstreamer and
Handbrake updates as packaged by Packman."

So, I went to Yast and looked at gstreamer info and it was opensuse, not packman so for every gstreamer item that had a packman option, I changed to it then updated and voila! the damn thing works now

Thanks,
Fred

On 06/08/2015 08:33 AM, Anton Aylward wrote:
On 06/08/2015 08:38 AM, Stevens wrote:
My 13.1/64 handbrake has same problem as Koenraad
and it is most irritating.

I raise I can seem blunt and irritating and arrogant in my approach to
problem solving but I do sympathise. While handbrake works for me there
have been other application that crap out when I use them or push them
to do things that I think they should do, or work though examples in the
manual. That latter, "the examples in the manual don't work" really
pizzes me off!

But if we're to help you (and Koenraad) we need to know

* which version of handbrake are you using
* what repository did it come from
as well as the the OS version, which you've already mentioned.

I described those in my earlier postings.
You might, if those are not the ones you currently use, try them, simply
because "they work for me" on 13.1/64.





--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >